Altibase.jdbc.driver.cm

## Class CmGetPropertyResult

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResult
  - - Altibase.jdbc.driver.cm.CmGetPropertyResult

    public class CmGetPropertyResult
    extends CmResult

### Constructor Summary

Constructors
Constructor and Description
`CmGetPropertyResult()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getProperty(short aKey)`
`Column` `getPropertyColumn(short aKey)`
`protected byte` `getResultOp()`

### Methods inherited from class Altibase.jdbc.driver.cm.CmResult

`getError`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmGetPropertyResult

    public CmGetPropertyResult()

### Method Detail

#### getPropertyColumn

    public Column getPropertyColumn(short aKey)

#### getProperty

    public java.lang.String getProperty(short aKey)
                                 throws java.sql.SQLException

Throws:
  `java.sql.SQLException`

#### getResultOp

    protected byte getResultOp()

Specified by:
  `getResultOp` in class `CmResult`